<div class="modal fade" id="validation-summary" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-dialog modal-xl" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">{{ option != null && option?.title != '' ? option?.title : 'Validation Summary' }}</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <div class="text-danger">{{ option?.message }}</div>
        <div *ngIf="errors?.length > 0" class="text-danger">
          <ul>
            <li *ngFor="let error of errors">{{ error }}</li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>
